@charset "utf-8";


html{
	background: #141f4c url(images/bg-earth.jpg) center bottom;
	background-size: cover;
	overflow: hidden;
}
body{
	color: #fff;
}

.loginDiv{
	position: absolute;
	top: 50%;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-top: -200px;
}
.loginDiv .mpContent{height: 0px;padding: 8px}
.loginDiv .mpHeader {margin-bottom: -16px;}
.loginDiv .eui-input{background: transparent;font-size: 16px; }
.loginBox{width: 400px;margin: 0 auto}

.dataBtn{
	border: 1px solid rgba(68,165,252,0.5);
	background: rgba(0,0,0,0.2);
	display: block;
	padding: 8px 0;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	opacity: 0.8;
}
.dataBtn:hover{
	opacity: 1;
	color: #ffffff;
	animation: dataBtn 0.5s;
}
.dataBtnBody{position: relative}
.btnLT,.btnRT,.btnLB,.btnRB{
	position: absolute;
	height: 10px;
	width: 10px;
}
.ddChart01{
	top: 60px;
}
.btnLT{left: -1px;top:-1px;border-left: 3px solid #d4dde9;border-top: 3px solid #d4dde9;}
.btnRT{right: -1px;top:-1px;border-right: 3px solid #d4dde9;border-top: 3px solid #d4dde9;}
.btnLB{left: -1px;bottom:-1px;border-left: 3px solid #d4dde9;border-bottom: 3px solid #d4dde9;}
.btnRB{right: -1px;bottom:-1px;border-right: 3px solid #d4dde9;border-bottom: 3px solid #d4dde9;}

@keyframes dataBtn {
	from{opacity: 0.8;}to{opacity: 1;}
}
@-webkit-keyframes dataBtn {
	from{opacity: 0.8;}to{opacity: 1;}
}

/*

.eui-laydate .eui-this {
	background-color: #1E9FFF!important;
}
.eui-laydate-content td.laydate-selected {
	background-color: #ebf1ff!important;
}*/








.showLayout .layoutT,.showLayout .layoutL,.showLayout .layoutR,.showLayout .layoutB,.showLayout .layoutC,.showLayout .layoutC1,.showLayout .layoutC2{
	display: block;
}


.layoutT,.layoutL,.layoutR,.layoutB,.layoutC,.layoutC1,.layoutC2{
	position: absolute;

}
.layoutC{
	top: 70px;
	right: 335px;
	bottom: 45px;
	left:335px
}
.layoutC1{
	top: 125px;
	right: 100px;
	bottom: 100px;
	left:700px
}
.layoutC2{
	top: 125px;
	right: 700px;
	bottom: 100px;
	left:100px
}

.layoutT{
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	animation: layoutT 1s;
}
/*@keyframes layoutT{from {top:-60px;opacity: 0;}to {top:0;opacity: 1;}}
@-webkit-keyframes layoutT{from {top:-60px;opacity: 0;}to {top:0;opacity: 1;}}*/

.layoutL{
	top: 60px;
	bottom: 54px;
	left:0px;
	width: 300px;
	/*animation: layoutL 1s;*/
}
/*
@keyframes layoutL{from {left:-360px;opacity: 0;}to {left:0;opacity: 1;}}
@-webkit-keyframes layoutL{from {left:-360px;opacity: 0;}to {left:0;opacity: 1;}}
*/

/*
.layoutC{
	top: 70px;
	right:400px;
	bottom: 70px;
	left:400px;
	overflow: hidden;
}

*/


.layoutR{
	top: 60px;
	bottom: 54px;
	right:0px;
	width: 300px;
/*	animation: layoutR 1s;*/
}
/*
@keyframes layoutR{from {right:-360px;opacity: 0;}to {right:0;opacity:1;}}
@-webkit-keyframes layoutR{from {right:-360px;opacity: 0;}to {right:0;opacity:1;}}
*/


.layoutB{
	bottom: 0;
	left: 0;
	right: 0;
	height: 60px;
	overflow: hidden;
	animation: layoutB 1s;
}
/*@keyframes layoutB{from {bottom:-60px;opacity:0;}to {bottom:0;opacity:1;}}
@-webkit-keyframes layoutB{from {bottom:-60px;opacity:0;}to {bottom:0;opacity:1;}}*/

.k-line{   /*-- 通用发光阴影 --*/
	box-shadow: 0px 0px 6px #4b6dab, 0px 0px 6px #4b6dab inset;
	border: 1px solid #44a5fc;
}
.monHll,.monHlr,.monBll,.monBlr,.monTitle{   /*-- 通用底边发光阴影 --*/
	box-shadow: 0px 4px 6px -4px #4b6dab,0px -4px 6px -4px #4b6dab inset;
}
/*--形状--*/


.shape-Parallel{
	border: 1px solid #44a5fc;
	box-shadow: 1px 1px 6px #4b6dab,-1px -1px 6px #4b6dab inset;
	display: inline-block;
}
.shape-Trapezium-up{
	height: 0;
	float: left;
	border-bottom: 50px solid #dc2500;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
}
.shape-Trapezium-down{
	height: 0;
	float: left;
	border-top: 50px solid #dc2500;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}


.shape-leftLine1 {
	height: 60px;
	width: 1px;
	border-left: 1px solid #44a5fc;
	box-shadow: 1px 1px 6px #4b6dab, -1px -1px 6px #4b6dab inset;
	display: inline-block;
	transform: skew(25deg);
}

.shape-rightLine1 {
	height: 60px;
	width: 1px;
	border-right: 1px solid #44a5fc;
	box-shadow: 1px 1px 6px #4b6dab, -1px -1px 6px #4b6dab inset;
	display: inline-block;
	transform: skew(155deg);
}






.point-left{
	transform: skew(-25deg);
}
.point-left>div{
	transform: skew(25deg);
}
.point-right{
	transform: skew(-155deg);
}
.point-right>div{
	transform: skew(155deg);
}

.monTitle{
	height: 60px;
	line-height: 60px;
	margin: 0 12px;
	padding: 0 20px;
	border-bottom: 1px solid #44a5fc;
}


.monHl{
	position: absolute;
	left:0;
	top:0;
}
.monHr{
	position: absolute;
	right:0;
	top:0;
}
.monHc,.monBc{
	margin: 0 auto;
	display: inline-block;
}
.monHlLine{
	position: absolute;
	left: 310px;
	right: 50%;
	top: 0px;
	margin-right: 265px;
}
.monHrLine{
	position: absolute;
	right: 310px;
	left: 50%;
	top: 0px;
	margin-left: 265px;
}
.monHll,.monHlr{
	position: absolute;
	height: 22px;
	border-bottom: 1.8px solid #44a5fc;
	top: 0px;
}
.monHll{
	left: 0px;
	right: 50%;
	margin-right: 30px;
}

.monHlr{
	right: 0px;
	left: 50%;
	margin-left: 30px;
}

.monBrLine{
	position: absolute;
	right: 0px;
	left: 50%;
	bottom: 15px;
	margin-left: 130px;
	height: 20px;
}
.monBlLine{
	position: absolute;
	left: 0px;
	right: 50%;
	bottom: 15px;
	margin-right: 130px;
	height: 20px;
}
.monBll, .monBlr {
	position: absolute;
	height: 10px;
	border-bottom: 1px solid #44a5fc;
	top: 0px;
	margin-top: 3px;
}
.monBll{
	position: absolute;
	left: 160px;
	right: 50%;
	top: 0px;
	margin-right: 30px;
}
.monBlr{
	right: 160px;
	left: 50%;
	margin-left: 30px;
}


.modulePanel{
/*	height: 31.5%;*/
	margin-bottom: 20px!important;

}
.mpHeader{
	position: relative;
}
.mpContent{
/*	height: 75%;*/
	border: 1px solid rgba(68,165,252,0.5);
	border-top:none;
	padding: 15px;
	position: relative;
}

.mpNob .mpContent{
	border: none;
}

.mpFooter{
	position: relative;
}
.mpFooter .mpFl,.mpFooter .mpFr{
	position: absolute;
	border-bottom:3px solid #d4dde9;
	height: 10px;
	width: 10px;
	top:-12px;
}
.mpFooter .mpFl{
	left:-1px;
	border-left:3px solid #d4dde9;
}
.mpFooter .mpFr{
	right:-1px;
	border-right:3px solid #d4dde9;
}

.HL1,.HL2,.HL3,.HL4{
	position: absolute;
}


.HL1{
	height: 20px;
	width: 10px;
	border-left: 2px solid rgba(68,165,252,0.5);
	border-bottom: 2px solid rgba(68,165,252,0.5);
	left:0;
	top:4px;
	transform: skewY(30deg);
}
.HL2{
	border-left: 2px solid rgba(68,165,252,0.5);
	width: 2px;
	height: 25px;
	left:10px;
	top:12px;
}

.HL3{
	height: 0;
	width: 11px;
	border-left: 1px solid rgba(68,165,252,0.5);
	border-top: 2px solid rgba(68,165,252,0.5);
	left:0;
	top:40px;
	transform: skewY(-30deg);
}

.HL4{
	height: 41px;
	border-left: 2px solid rgba(68,165,252,0.5);
	border-bottom: 2px solid rgba(68,165,252,0.5);
	right: 12px;
	top: 0;
	transform: skew(30deg);
}
.HL4>div{
	background: #b7cbe6;
	width: 10px;
	height: 25px;
	float: left;
	margin: 13px 0 0 4px;
}


.mpHtext{
	border-top:1px solid rgba(68,165,252,0.5);
	margin-right: 67px;
	padding: 10px 16px;
	font-size: 18px;
	margin-top: 10px;
}
.toMax{
	position: static;
}
.layoutCT{
	/*position: absolute;
	top: 20px;
	right: 0px;
	bottom: 35%;
	left: 0px;*/

	position: absolute;
	top: 80px;
	right: 400px;
	bottom: 35%;
	left: 400px;

	animation: layoutCT 1s;
}
@keyframes layoutCT{from{opacity: 0;}to {opacity: 1;}}
@-webkit-keyframes layoutCT{from{opacity: 0;}to {opacity: 1;}}

.toMax .layoutCT{
	background: url(images/bg-earth.jpg) center center;
	bottom: 70px;
	left: -1px;
	right: -1px;
	top: 70px;
	z-index: 1;
	animation: toMax 0.3s;
}
.toMax .layoutCB{
	display: none;
}


@keyframes toMax
{
	from {left:400px;right:400px;bottom:35%;}
	to {left:-1px;right:-1px;bottom: 70px;}
}

@-webkit-keyframes toMax /*Safari and Chrome*/
{
	from {left:400px;right:400px;bottom:35%;}
	to {left:-1px;right:-1px;bottom: 70px;}
}



.layoutCB{
	/*position:absolute;
	top:65%;
	right:-40px;
	bottom: 0px;
	left: -60px;*/
	position: absolute;
	top: 65%;
	right: 360px;
	bottom: 60px;
	left: 340px;
	animation: layoutCB 1s;
}
@keyframes layoutCB{from {opacity: 0;}to {opacity: 1;}}
@-webkit-keyframes layoutCB{from{opacity: 0;}to {opacity: 1;}}

.lctLeft,.lctRight{
	position:absolute;
	top:10px;
	z-index: 2;
}
.lctLeft{
	left:30px;
}
.lctRight{
	right:10px;
}

/*地图*/
.mapBody{
	height: 100%;
/*	border: 1px solid rgba(68,165,252,0.5);*/
	position: relative;
}
.mapLtTriangle{
	position: absolute;
	left: -1px;
	top: -1px;
	width: 0;
	height: 0;
	border-top: 0px solid transparent;
	border-left: 30px solid rgba(255,255,255,0.8);
	border-bottom: 30px solid transparent;
	z-index: 1;
}

.mapRbTriangle{
	position: absolute;
	right: -1px;
	bottom: -1px;
	width: 0;
	height: 0;
	border-top: 30px solid transparent;
	border-right: 30px solid rgba(255,255,255,0.8);
	border-bottom: 0px solid transparent;
	z-index: 1;
}

.BSbtn{
	color: #ffffff;
	position: absolute;
	right: 10px;
	top: 60px;
	z-index: 1;
}
.BSbtn:hover{
	opacity: 0.8;
	color: #ffffff;
}
.BSbtn img{
	margin-right: 8px;
}





a{
	color: #ffffff;
}
a:hover{
	color: #ffffff;
	opacity: 0.8;
}
/*ul.monBtab a{color: #ffffff; display: block;transform: skew(155deg);padding: 10px 25px; }*/
ul.monBtab li{
	float: left;
	display: inline-block;
	font-size: 16px;
	margin-left: 2px;
	margin-right: 2px;
	cursor: pointer;
}
ul.monBtab li .tabTriangle{
	position: absolute;
	left: 0px;
	top: 0px;
}
.tabTriangle{
	width: 0;
	height: 0;
	border-top: 0px solid transparent;
	border-left: 15px solid rgba(255,255,255,0.8);
	border-bottom: 10px solid transparent;
}
.tabTriangle span{
	width: 0;
	height: 0;
	border-top: 0px solid transparent;
	border-left: 11px solid #2e538f;
	border-bottom: 7px solid transparent;
	position: absolute;
	left: -14px;
	top: 1px;
}

ul.monBtab li.tabPointR{

}
ul.monBtab li.tabPointR .shape-T-up{
	transform: rotatex(0deg) translatez(0px) skew(155deg);
}
ul.monBtab li.tabPointR .shape-T-up>div{
	transform: rotatex(-0deg) translatez(0px) skew(-155deg);
}


ul.monBtab li.tabPointR .tabTriangle {
	right: -1px;
	left: auto;
	top: -1px;
	border-right: 15px solid rgba(255,255,255,0.8);
	border-left: none;
}
ul.monBtab li.tabPointR .tabTriangle span{
	right: -14px;
	left: auto;
	top: 1px;
	border-right: 11px solid #2e538f;
	border-left: none;
}


ul.monBtab li.on .tabTriangle{
	display: none;
}



.shape-TBody{
	transform: perspective(400px) rotatex(0deg) rotatey(0deg);
	transform-style: preserve-3d;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.shape-T-up{
	transform: rotatex(0deg) translatez(0px) skew(25deg);
	transform-style: preserve-3d;
	font-size: 16px;
	line-height: 40px;
	margin-top: 0px;
	text-align: center;
	border: 1.2px solid #44a5fc;
	padding: 0 20px;

	transition:box-shadow 0.2s;
	-webkit-transition:box-shadow 0.2s; /* Safari */


}
.shape-T-up>div{
	transform: rotatex(-0deg) translatez(0px) skew(-25deg);
}

li .shape-TBody .shape-T-up:hover{
	box-shadow: 0px 0px 2px 1px #4b6dab, 0px 1px 15px 5px #4b6dab inset
}

li.on .shape-TBody{

}
li.on .shape-TBody .shape-T-up,ul.monBtab li.tabPointR.on .shape-T-up{
	transform: rotatex(65deg) translatez(0px)skew(0deg);
	line-height: 200px;
	margin-top: -90px;
	font-size: 18px;
	padding-top: 5px;
	background: rgba(75,109,171,0.3);
	box-shadow: 0px -2px 10px 1px #4b6dab, 0px 10px 45px 1px #4b6dab inset;
	border-top-width: 5px;
	margin-left: 3px;
	margin-right: 3px;

/*	transition:transform 100000s;*/
}
li.on .shape-TBody .shape-T-up>div,ul.monBtab li.tabPointR.on .shape-T-up>div{
	transform: rotatex(-65deg) translatez(0px);
	width: 90px;
/*	transition:transform 0.2s;*/
}





.shapeAttr1{
	height: 60px;
	width: 260px;
}
.shapeAttr2{
	height: 30px;
	width: 10px;
}
.shapeAttr3{
	height: 40px;
	width: 15px;
}




.monHl .shapeAttr1{
	margin-left: -15px
}
.monHr .shapeAttr1{
	margin-right: -15px
 }

.eui-marginL25{
	  margin-left: 25px
  }
.eui-marginR25{
	margin-right: 25px
}

.k-line-body{

	display: inline-block;
}
.k-line {
	display: inline-block;
	width: 2px;
	height: 25px;
	border-radius: 15px;
	background-color: #3771b4;
	margin-top: 0;
	border: none;
}
.k-line-no {
	height: 25px;
	background: transparent;
	box-shadow: none;
}
.k-line1-1 {animation:k-loadingC 1.5s 0.0s linear infinite;}
.k-line1-2 {animation:k-loadingC 1.5s .1s linear infinite;}
.k-line1-3 {animation:k-loadingC 1.5s .2s linear infinite;}
.k-line1-4 {animation:k-loadingC 1.5s .4s linear infinite;}
.k-line1-5 {animation:k-loadingC 1.5s .5s linear infinite;}
.k-line1-6 {animation:k-loadingC 1.5s .6s linear infinite;}
.k-line1-7 {animation:k-loadingC 1.5s .7s linear infinite;}
.k-line1-8 {animation:k-loadingC 1.5s .8s linear infinite;}
.k-line1-9 {animation:k-loadingC 1.5s .9s linear infinite;}
.k-line1-10 {animation:k-loadingC 1.5s 1s linear infinite;}
.k-line1-11 {animation:k-loadingC 1.5s 1.1s linear infinite;}
.k-line1-12 {animation:k-loadingC 1.5s 1.2s linear infinite;}
.k-line1-13 {animation:k-loadingC 1.5s 1.3s linear infinite;}
.k-line1-14 {animation:k-loadingC 1.5s 1.4s linear infinite;}
.k-line1-15 {animation:k-loadingC 1.5s 1.5s linear infinite;}
.k-line1-16 {animation:k-loadingC 1.5s 1.6s linear infinite;}
.k-line1-17 {animation:k-loadingC 1.5s 1.7s linear infinite;}
.k-line1-18 {animation:k-loadingC 1.5s 1.8s linear infinite;}
.k-line1-19 {animation:k-loadingC 1.5s 1.9s linear infinite;}
.k-line1-20 {animation:k-loadingC 1.5s 2s linear infinite;}




@keyframes k-loadingC {
	0{
		transform: translate(0, 0);
		height:25px;

	}
	50%{
		transform: translate(0, -12px);
		height:0px;

	}
	100%{
		transform: translate(0, 0);
		height:25px;
	}
}


/*--- 图表样式 ---*/

.charts{
	/*width: 400px;
	height: 320px;*/

	position: absolute;
	top: -20px;
	right: 10px;
	bottom: -20px;
	left: 10px;

}
.charts2{
	position: absolute;
	top: -10px;
	right: -50px;
/*	bottom: -10px;*/
	bottom: 10px;
	left: -50px;

}
.charts3{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left:0px;
}

.chart4{
	position:absolute ;
	top: -20px;
	right: 20px;
	bottom: 0px;
	left: 0;
}
.charts .man{
	position: absolute;
	left: 40px;
	top: 50px;
}
.charts .woman{
	position: absolute;
	left: 40px;
	bottom: 70px;
}
.scenic{
	color: #ffffff;
}
.scenic>li{
	padding: 10px 0;
}
.scenic>li .scenicIn{
	overflow: hidden;
}
.scenicIn li{
	float: left;
	margin-right: 12px;
}
.scenicIn li:nth-child(1){
	width: 60px;
}
.scenicIn li:nth-child(2){
	overflow: hidden;
	position: relative;
}
.scenicIn li:nth-child(2) .circle{
	float: left;
	display: inline-block;
	width: 17px;
	height: 17px;
	border: 1px solid #05c3f9;
	border-right: none;
	border-radius: 50%;
}
.scenicIn li:nth-child(2) .circle:after{
	content:"";
	display: inline-block;
	width: 13px;
	height: 13px;
	background: #05c3f9;
	border-radius: 50%;
	position: absolute;
	left: 3px;
	top: 3px;
}
.scenicIn li:nth-child(2) .rectangle{
	float: left;
	width: 160px;
	height: 11px;
	border: 1px solid #05c3f9;
	border-left: none;
	border-radius:0 20px 20px 0;
	margin: 3px 0 0 -3px;
}
.scenicIn li:nth-child(2) .rectangle:after{
	content:"";
	display: inline-block;
	height: 7px;
	background: #05c3f9;
	border-radius:0 20px 20px 0;
	position: absolute;
	left: 6px;
	top: 6px;
}
.scenic li:nth-child(1) li .rectangle:after{
	width:120px;
}
.scenic li:nth-child(2) li .rectangle:after{
	width:100px;
}
.scenic li:nth-child(3) li .rectangle:after{
	width:80px;
}
.scenic li:nth-child(4) li .rectangle:after{
	width:70px;
}
.scenic li:nth-child(5) li .rectangle:after{
	width:50px;
}
.scenic-this .scenicIn li .circle{
	border: 1px solid #ffc410;
	border-right: none;
}
.scenic-this .scenicIn li .circle:after{
	background: #ffc410;
}

.scenic-this .scenicIn li .rectangle{
	border: 1px solid #ffc410;
	border-left: none;
}
.scenic-this .scenicIn li .rectangle:after{
	background: #ffc410;
}




/* 进度条 */
.passenger{

}
.passenger .tourist{
	margin-bottom: 20px;
}
.tourist .eui-progress-big,.passenger .eui-progress-big .eui-progress-bar {
	height: 8px;
	line-height: 8px;
	border-radius: 0;
}
.tourist .eui-progress-big .eui-progress-text{
	position: relative;
	top: 16px;
	padding: 0;
	color: rgba(255,255,255,0.5);
}
.tourist .eui-progress{
	background-color:rgba(255,255,255,0.2);
	border-radius: 0;
}
.tourist:first-child .eui-progress-bar{
	background-color: #778dbf;
}
/*.tourist:last-child .eui-progress-bar{*/
	/*background-color: #ce7b43;*/
/*}*/
.touristFont{
	color:#ede748;
}
.population {
	color:rgba(255,255,255,0.5);
	margin-top: -22px;
}
@font-face {
	font-family: 'ds-digitalbold';
	src: url('fonts/ds-digib-webfont.woff2') format('woff2'),
	url('fonts/ds-digib-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.population #peopleNum{
	color: #fff;
<<<<<<< Updated upstream
	font-size: 40px;
=======
	font-size: 60px;
>>>>>>> Stashed changes
	font-family: 'ds-digitalbold';
}

.anchorBL{
	display: none;
}



/*--表单控件样式修改--*/
.eui-input, .eui-select, .eui-textarea{
	background: rgba(255,255,255,0.2);
	border: none;
	color:#fff;
}

.eui-form-select dl{
	background: rgba(255,255,255,0.2);
	border: none;
}

.eui-form-select dl dd.eui-this{
	background-color:rgba(9,14,34,0.2);
 }
.eui-form-select dl dd:hover {
	background-color:rgba(9,14,34,0.1);
}

.eui-btn{
	background: rgba(255,255,255,0.2);
	border: none;
	color:#fff;
}

.radar{
	background: url(images/radar.png) no-repeat center center;
	background-size: 100% 100%;
	width: 100px;
	height: 100px;
	top: 70px;
	left: 30px;
	margin-left: 0;
	margin-top: 0;
	z-index: 1;
	position: absolute;
	animation: radar 2s linear infinite;
}

@keyframes radar {
	from{
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to{
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}

}


/*------配置页面------*/
.setPage .layoutT{
	height: auto;
/*	border-bottom: 1px solid #44a5fc;
	box-shadow: 0px 4px 6px -4px #4b6dab, 0px -4px 6px -4px #4b6dab inset;*/
	background: rgba(0,0,0,0.2);
}

.eui-btn-group .eui-btn {
	border-left: 1px solid rgba(255,255,255,.2);
}

.layoutContent{
	position: absolute;
	/*background: white;*/
	top: 70px;
	left: 10px;
	right: 10px;
	bottom: 70px;

	overflow: auto;
}


.layout-edit-area .eui-row>div{
	border: 1px dotted rgba(255,255,255,0.3);
	height: 100%;
	padding: 10px;
}


.eui-dropdown{background: none; position: static}
.eui-dropdown .eui-nav-item {line-height: 30px; position: static;}
.eui-dropdown .eui-nav-item>a {position: relative;}
.eui-dropdown .eui-nav-more{top: 12px}
.eui-dropdown .eui-nav-mored{top: 6px;}
.eui-dropdown .eui-nav-bar{display: none}
.eui-dropdown .eui-nav-child{top:58px;white-space: normal;background: rgba(39,99,176,0.2);border: none;min-width:auto;width:850px;left:50%;margin-left: -425px;}


.layout-border > div{border: 1px solid #dddddd;height: 50px;line-height: 50px;}
.layout-new-a > div:hover{background: rgba(0,0,0,0.2);cursor: pointer;}


.eui-layer{
	background-color: transparent!important;
	box-shadow: 1px 1px 20px rgba(255,255,255,.3)!important;
	border: 1.2px solid #44a5fc;
}
.eui-layer-title{
	border-bottom: none!important;
	color: #ffffff!important;
	font-weight: bold;
	font-size: 16px;
	background: rgba(255,255,255,.1)!important;
}
.layer-bigData{background: rgba(16,22,50,0.5);}

.eui-layer-msg{
	background-color: transparent!important;
	box-shadow: 1px 1px 20px rgba(255,255,255,.3)!important;
	border: 1.2px solid #44a5fc!important;
}

/*jquery  ui fixcss*/
/*.ui-sortable-helper{
	border: 1px dotted #ccc;
	padding: 5px;
	background: #fff;
}*/

.place-pos{
	width: 100%;
	height: 20px;
	background:rgba(255,255,255,.3) ;
	margin-bottom: 10px;
	border: none;
}



/* 修复样式20180125 */
.populationIn .population{
	margin-top: 0;
}
.populationIn .population span{
	font-size: 74px;
}
.populationIn .population2 span{
	font-size: 50px;
}
.compare{
	font-size: 14px;
	margin-top: 20px;
}

.age{
	width: 51px;
	text-align: right;
}


